<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Light</title>
    <script>
    function switchON() {
        document.getElementById()
    }



    </script>
</head>
<body>
<div id="LightContainer">
    <img id="light" src="resources/img/off.jpg" width="100px" height="130px">
</div>
<button id="myButton" onclick="switchToggle()">On</button>

</body>
</html>